﻿.nra-top-error {
   font-weight: bold;
   padding: 10px;
}

.nra-error-container {
    font-weight: bold;
    margin-bottom: 30px;
}

.nra-mag-rb {
    display: none;
}

.section-bnr.annual {
	/*height: 400px;*/
	background: #314658 url(../images/nra-faq-page-banner.jpg) no-repeat left center;
	background-position: cover;
	background-size: cover;
	color: #fff;
	background-color: #1d2a35;
    margin-bottom: -20px;
}

.backorder {
    background-color: #e7e8ea;
    border: 1px solid #d2d2d2;
    text-align: center;
    border-radius: 5px;
    margin: 10px 5px;
    padding: 10px 0 5px;
    line-height: 21px;
    color: #5a5d61;
}

.mag-div {
    padding-left: 7px;
    padding-right: 7px;
}

.nra-life {
    height: 130px;
}

.nra-fl-term-desc {
    font-size: 20px !important;
    font-weight: bold;
    margin-top: 15px !important;
}

.nra-fl-term-dscl {
    font-size: 10px;
    padding-left: 15px;
}

.nra-fl-term-price {
    font-size: 40px !important;
}

.nra-fl-term-pic {
    padding-top: 20px;
    height: 100px;
}

.nra-fl-term-col {
    margin-right: -10px;
}

.nra-siteseal img {
	opacity: 0.5;
	transition: opacity 0.3s;
}
.nra-siteseal img:hover {
	opacity: 1;
}

.nra-special-offer {
    border: 1px solid #ffcf11;
    background: #ffed92;
}